.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls55{letter-spacing:-2.627016px;}
.ls4f{letter-spacing:-1.669416px;}
.ls52{letter-spacing:-1.430016px;}
.ls51{letter-spacing:-1.187424px;}
.ls54{letter-spacing:-0.708624px;}
.ls19{letter-spacing:-0.129000px;}
.ls40{letter-spacing:-0.121296px;}
.ls18{letter-spacing:-0.120000px;}
.ls42{letter-spacing:-0.118104px;}
.ls27{letter-spacing:-0.114912px;}
.lsd{letter-spacing:-0.108000px;}
.ls1d{letter-spacing:-0.105000px;}
.ls16{letter-spacing:-0.087000px;}
.ls44{letter-spacing:-0.079800px;}
.ls1b{letter-spacing:-0.078000px;}
.ls1c{letter-spacing:-0.072000px;}
.ls2e{letter-spacing:-0.070224px;}
.ls59{letter-spacing:-0.063840px;}
.ls1a{letter-spacing:-0.063000px;}
.ls37{letter-spacing:-0.057456px;}
.ls50{letter-spacing:-0.054264px;}
.ls56{letter-spacing:-0.047880px;}
.ls38{letter-spacing:-0.044688px;}
.ls4a{letter-spacing:-0.041496px;}
.ls4d{letter-spacing:-0.038304px;}
.ls4c{letter-spacing:-0.035112px;}
.ls47{letter-spacing:-0.031920px;}
.ls2f{letter-spacing:-0.025536px;}
.ls7{letter-spacing:-0.021960px;}
.ls2c{letter-spacing:-0.019152px;}
.ls9{letter-spacing:-0.018000px;}
.ls23{letter-spacing:-0.015960px;}
.ls10{letter-spacing:-0.015936px;}
.ls13{letter-spacing:-0.014400px;}
.ls0{letter-spacing:-0.013176px;}
.lsf{letter-spacing:-0.010800px;}
.ls46{letter-spacing:-0.009576px;}
.ls4e{letter-spacing:-0.006384px;}
.ls48{letter-spacing:-0.003192px;}
.ls1{letter-spacing:0.000000px;}
.ls58{letter-spacing:0.003192px;}
.ls5{letter-spacing:0.004392px;}
.ls53{letter-spacing:0.006384px;}
.ls49{letter-spacing:0.009576px;}
.ls1e{letter-spacing:0.012000px;}
.ls15{letter-spacing:0.012768px;}
.ls3{letter-spacing:0.013176px;}
.lsb{letter-spacing:0.014400px;}
.ls4b{letter-spacing:0.015960px;}
.ls6{letter-spacing:0.017568px;}
.ls3d{letter-spacing:0.019152px;}
.ls57{letter-spacing:0.022344px;}
.ls12{letter-spacing:0.024000px;}
.lsa{letter-spacing:0.025200px;}
.ls35{letter-spacing:0.025536px;}
.ls2{letter-spacing:0.026352px;}
.ls22{letter-spacing:0.028728px;}
.lse{letter-spacing:0.028800px;}
.ls1f{letter-spacing:0.031872px;}
.ls5b{letter-spacing:0.031920px;}
.lsc{letter-spacing:0.032400px;}
.ls3c{letter-spacing:0.035112px;}
.ls8{letter-spacing:0.035136px;}
.ls39{letter-spacing:0.035856px;}
.ls32{letter-spacing:0.038304px;}
.ls3e{letter-spacing:0.041496px;}
.ls24{letter-spacing:0.044688px;}
.ls28{letter-spacing:0.047808px;}
.ls4{letter-spacing:0.048312px;}
.ls33{letter-spacing:0.054264px;}
.ls2a{letter-spacing:0.055776px;}
.ls43{letter-spacing:0.057456px;}
.ls30{letter-spacing:0.059760px;}
.ls29{letter-spacing:0.060648px;}
.ls36{letter-spacing:0.067032px;}
.ls3f{letter-spacing:0.073416px;}
.ls31{letter-spacing:0.076608px;}
.ls41{letter-spacing:0.079680px;}
.ls25{letter-spacing:0.082992px;}
.ls2b{letter-spacing:0.086184px;}
.ls14{letter-spacing:0.087648px;}
.ls5a{letter-spacing:0.089376px;}
.ls17{letter-spacing:0.090000px;}
.ls20{letter-spacing:0.095760px;}
.ls11{letter-spacing:0.103584px;}
.ls21{letter-spacing:0.114912px;}
.ls2d{letter-spacing:0.121296px;}
.ls3a{letter-spacing:0.124488px;}
.ls34{letter-spacing:0.130872px;}
.ls26{letter-spacing:0.153216px;}
.ls3b{letter-spacing:9.001440px;}
.ls45{letter-spacing:22.538712px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-23.276064px;}
._6{margin-left:-22.261008px;}
._5{margin-left:-8.880144px;}
._8{margin-left:-2.734968px;}
._2{margin-left:-1.188000px;}
._0{width:1.159488px;}
._9{width:2.230416px;}
._a{width:3.302112px;}
._1{width:21.312000px;}
._4{width:22.541904px;}
._3{width:988.458912px;}
.fc1{color:rgb(6,106,166);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs7{font-size:7.920000px;}
.fs6{font-size:30.000000px;}
.fs5{font-size:31.920000px;}
.fs2{font-size:36.000000px;}
.fs3{font-size:39.840000px;}
.fs0{font-size:43.920000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:120.000000px;}
.y1e{bottom:54.886129px;}
.y11{bottom:68.285714px;}
.y1d{bottom:70.117860px;}
.y19{bottom:70.889087px;}
.y0{bottom:72.302521px;}
.y1c{bottom:85.349591px;}
.y18{bottom:86.217222px;}
.y1b{bottom:100.677726px;}
.y17{bottom:115.909457px;}
.y1a{bottom:131.141188px;}
.y16{bottom:146.469322px;}
.yd{bottom:401.459105px;}
.yc{bottom:420.739295px;}
.yb{bottom:440.019486px;}
.ya{bottom:459.299676px;}
.y9{bottom:485.039373px;}
.y8{bottom:504.319564px;}
.y7{bottom:523.599754px;}
.y6{bottom:542.879944px;}
.y5{bottom:572.861968px;}
.y4{bottom:598.601376px;}
.y3{bottom:624.340785px;}
.y63{bottom:668.020261px;}
.y2{bottom:668.204314px;}
.y62{bottom:695.398324px;}
.y61{bottom:709.858577px;}
.y60{bottom:724.318831px;}
.y5f{bottom:738.779084px;}
.y5e{bottom:753.239338px;}
.y5d{bottom:767.699591px;}
.y5c{bottom:782.159845px;}
.y5b{bottom:796.620098px;}
.y5a{bottom:811.080352px;}
.y59{bottom:825.540606px;}
.y58{bottom:852.822506px;}
.y57{bottom:867.282760px;}
.y56{bottom:881.743013px;}
.y55{bottom:896.203267px;}
.y41{bottom:910.658768px;}
.y54{bottom:910.663520px;}
.y2f{bottom:919.526576px;}
.y40{bottom:919.526961px;}
.y53{bottom:925.123774px;}
.y2e{bottom:934.758692px;}
.y3f{bottom:934.759078px;}
.y52{bottom:939.584028px;}
.y2d{bottom:950.086971px;}
.y3e{bottom:950.087357px;}
.y51{bottom:954.044281px;}
.y2c{bottom:965.319088px;}
.y3d{bottom:965.319474px;}
.y50{bottom:968.504535px;}
.y3c{bottom:980.069188px;}
.y2b{bottom:980.551205px;}
.y2a{bottom:995.300919px;}
.y4f{bottom:995.882598px;}
.y4e{bottom:1010.342851px;}
.y3b{bottom:1011.109624px;}
.y4d{bottom:1024.803105px;}
.y3a{bottom:1026.341741px;}
.y29{bottom:1026.342271px;}
.y4c{bottom:1039.263358px;}
.y39{bottom:1041.670020px;}
.y28{bottom:1041.670550px;}
.y4b{bottom:1053.723612px;}
.y38{bottom:1056.902137px;}
.y27{bottom:1056.902667px;}
.y10{bottom:1061.722835px;}
.y4a{bottom:1068.183865px;}
.y26{bottom:1071.652381px;}
.y37{bottom:1072.134253px;}
.y49{bottom:1082.644119px;}
.y36{bottom:1087.462532px;}
.y48{bottom:1097.104372px;}
.y35{bottom:1102.115843px;}
.y25{bottom:1102.694264px;}
.y24{bottom:1117.443978px;}
.y47{bottom:1124.386273px;}
.y34{bottom:1133.253743px;}
.y23{bottom:1148.484944px;}
.y33{bottom:1148.485860px;}
.y46{bottom:1151.668174px;}
.y32{bottom:1163.235574px;}
.y22{bottom:1163.717061px;}
.y45{bottom:1166.128427px;}
.y21{bottom:1179.045340px;}
.y44{bottom:1180.588681px;}
.y31{bottom:1194.275240px;}
.y20{bottom:1194.277457px;}
.y43{bottom:1195.048934px;}
.y1f{bottom:1209.027171px;}
.y30{bottom:1209.507356px;}
.y42{bottom:1209.509188px;}
.y13{bottom:1236.116516px;}
.yf{bottom:1256.747143px;}
.y15{bottom:1267.351205px;}
.ye{bottom:1276.027507px;}
.y12{bottom:1279.980045px;}
.y14{bottom:1282.872146px;}
.y1{bottom:1309.672280px;}
.ha{height:5.940000px;}
.h9{height:22.500000px;}
.h8{height:23.940000px;}
.h4{height:27.000000px;}
.h5{height:29.880000px;}
.h2{height:32.940000px;}
.h6{height:36.000000px;}
.h3{height:90.000000px;}
.h1{height:1258.063866px;}
.h7{height:1262.080672px;}
.h0{height:1352.860504px;}
.w2{width:819.428571px;}
.w1{width:853.973109px;}
.w0{width:956.000000px;}
.x0{left:54.628571px;}
.x7{left:68.061409px;}
.x2{left:99.970286px;}
.x5{left:172.851227px;}
.x1{left:235.031395px;}
.x6{left:332.302387px;}
.x8{left:345.895897px;}
.x9{left:610.136874px;}
.x4{left:628.357109px;}
.x3{left:714.830924px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls55{letter-spacing:-2.180020pt;}
.ls4f{letter-spacing:-1.385359pt;}
.ls52{letter-spacing:-1.186694pt;}
.ls51{letter-spacing:-0.985380pt;}
.ls54{letter-spacing:-0.588049pt;}
.ls19{letter-spacing:-0.107050pt;}
.ls40{letter-spacing:-0.100657pt;}
.ls18{letter-spacing:-0.099582pt;}
.ls42{letter-spacing:-0.098008pt;}
.ls27{letter-spacing:-0.095359pt;}
.lsd{letter-spacing:-0.089623pt;}
.ls1d{letter-spacing:-0.087134pt;}
.ls16{letter-spacing:-0.072197pt;}
.ls44{letter-spacing:-0.066222pt;}
.ls1b{letter-spacing:-0.064728pt;}
.ls1c{letter-spacing:-0.059749pt;}
.ls2e{letter-spacing:-0.058275pt;}
.ls59{letter-spacing:-0.052977pt;}
.ls1a{letter-spacing:-0.052280pt;}
.ls37{letter-spacing:-0.047680pt;}
.ls50{letter-spacing:-0.045031pt;}
.ls56{letter-spacing:-0.039733pt;}
.ls38{letter-spacing:-0.037084pt;}
.ls4a{letter-spacing:-0.034435pt;}
.ls4d{letter-spacing:-0.031786pt;}
.ls4c{letter-spacing:-0.029138pt;}
.ls47{letter-spacing:-0.026489pt;}
.ls2f{letter-spacing:-0.021191pt;}
.ls7{letter-spacing:-0.018223pt;}
.ls2c{letter-spacing:-0.015893pt;}
.ls9{letter-spacing:-0.014937pt;}
.ls23{letter-spacing:-0.013244pt;}
.ls10{letter-spacing:-0.013224pt;}
.ls13{letter-spacing:-0.011950pt;}
.ls0{letter-spacing:-0.010934pt;}
.lsf{letter-spacing:-0.008962pt;}
.ls46{letter-spacing:-0.007947pt;}
.ls4e{letter-spacing:-0.005298pt;}
.ls48{letter-spacing:-0.002649pt;}
.ls1{letter-spacing:0.000000pt;}
.ls58{letter-spacing:0.002649pt;}
.ls5{letter-spacing:0.003645pt;}
.ls53{letter-spacing:0.005298pt;}
.ls49{letter-spacing:0.007947pt;}
.ls1e{letter-spacing:0.009958pt;}
.ls15{letter-spacing:0.010595pt;}
.ls3{letter-spacing:0.010934pt;}
.lsb{letter-spacing:0.011950pt;}
.ls4b{letter-spacing:0.013244pt;}
.ls6{letter-spacing:0.014579pt;}
.ls3d{letter-spacing:0.015893pt;}
.ls57{letter-spacing:0.018542pt;}
.ls12{letter-spacing:0.019916pt;}
.lsa{letter-spacing:0.020912pt;}
.ls35{letter-spacing:0.021191pt;}
.ls2{letter-spacing:0.021868pt;}
.ls22{letter-spacing:0.023840pt;}
.lse{letter-spacing:0.023900pt;}
.ls1f{letter-spacing:0.026449pt;}
.ls5b{letter-spacing:0.026489pt;}
.lsc{letter-spacing:0.026887pt;}
.ls3c{letter-spacing:0.029138pt;}
.ls8{letter-spacing:0.029157pt;}
.ls39{letter-spacing:0.029755pt;}
.ls32{letter-spacing:0.031786pt;}
.ls3e{letter-spacing:0.034435pt;}
.ls24{letter-spacing:0.037084pt;}
.ls28{letter-spacing:0.039673pt;}
.ls4{letter-spacing:0.040092pt;}
.ls33{letter-spacing:0.045031pt;}
.ls2a{letter-spacing:0.046286pt;}
.ls43{letter-spacing:0.047680pt;}
.ls30{letter-spacing:0.049592pt;}
.ls29{letter-spacing:0.050329pt;}
.ls36{letter-spacing:0.055626pt;}
.ls3f{letter-spacing:0.060924pt;}
.ls31{letter-spacing:0.063573pt;}
.ls41{letter-spacing:0.066122pt;}
.ls25{letter-spacing:0.068871pt;}
.ls2b{letter-spacing:0.071519pt;}
.ls14{letter-spacing:0.072734pt;}
.ls5a{letter-spacing:0.074168pt;}
.ls17{letter-spacing:0.074686pt;}
.ls20{letter-spacing:0.079466pt;}
.ls11{letter-spacing:0.085959pt;}
.ls21{letter-spacing:0.095359pt;}
.ls2d{letter-spacing:0.100657pt;}
.ls3a{letter-spacing:0.103306pt;}
.ls34{letter-spacing:0.108604pt;}
.ls26{letter-spacing:0.127146pt;}
.ls3b{letter-spacing:7.469814pt;}
.ls45{letter-spacing:18.703673pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-19.315562pt;}
._6{margin-left:-18.473221pt;}
._5{margin-left:-7.369157pt;}
._8{margin-left:-2.269604pt;}
._2{margin-left:-0.985858pt;}
._0{width:0.962197pt;}
._9{width:1.850903pt;}
._a{width:2.740246pt;}
._1{width:17.685690pt;}
._4{width:18.706322pt;}
._3{width:820.269251pt;}
.fs7{font-size:6.572385pt;}
.fs6{font-size:24.895397pt;}
.fs5{font-size:26.488703pt;}
.fs2{font-size:29.874477pt;}
.fs3{font-size:33.061088pt;}
.fs0{font-size:36.446862pt;}
.fs4{font-size:39.832636pt;}
.fs1{font-size:99.581590pt;}
.y1e{bottom:45.547067pt;}
.y11{bottom:56.666667pt;}
.y1d{bottom:58.187067pt;}
.y19{bottom:58.827067pt;}
.y0{bottom:60.000000pt;}
.y1c{bottom:70.827067pt;}
.y18{bottom:71.547067pt;}
.y1b{bottom:83.547067pt;}
.y17{bottom:96.187067pt;}
.y1a{bottom:108.827067pt;}
.y16{bottom:121.547067pt;}
.yd{bottom:333.149467pt;}
.yc{bottom:349.149067pt;}
.yb{bottom:365.148667pt;}
.ya{bottom:381.148267pt;}
.y9{bottom:402.508267pt;}
.y8{bottom:418.507867pt;}
.y7{bottom:434.507467pt;}
.y6{bottom:450.507067pt;}
.y5{bottom:475.387547pt;}
.y4{bottom:496.747307pt;}
.y3{bottom:518.107067pt;}
.y63{bottom:554.354331pt;}
.y2{bottom:554.507067pt;}
.y62{bottom:577.073923pt;}
.y61{bottom:589.073715pt;}
.y60{bottom:601.073507pt;}
.y5f{bottom:613.073299pt;}
.y5e{bottom:625.073091pt;}
.y5d{bottom:637.072883pt;}
.y5c{bottom:649.072675pt;}
.y5b{bottom:661.072467pt;}
.y5a{bottom:673.072259pt;}
.y59{bottom:685.072051pt;}
.y58{bottom:707.711843pt;}
.y57{bottom:719.711635pt;}
.y56{bottom:731.711427pt;}
.y55{bottom:743.711219pt;}
.y41{bottom:755.707067pt;}
.y54{bottom:755.711011pt;}
.y2f{bottom:763.065987pt;}
.y40{bottom:763.066307pt;}
.y53{bottom:767.710803pt;}
.y2e{bottom:775.706307pt;}
.y3f{bottom:775.706627pt;}
.y52{bottom:779.710595pt;}
.y2d{bottom:788.426427pt;}
.y3e{bottom:788.426747pt;}
.y51{bottom:791.710387pt;}
.y2c{bottom:801.066747pt;}
.y3d{bottom:801.067067pt;}
.y50{bottom:803.710179pt;}
.y3c{bottom:813.307067pt;}
.y2b{bottom:813.707067pt;}
.y2a{bottom:825.947067pt;}
.y4f{bottom:826.429771pt;}
.y4e{bottom:838.429563pt;}
.y3b{bottom:839.065867pt;}
.y4d{bottom:850.429355pt;}
.y3a{bottom:851.706187pt;}
.y29{bottom:851.706627pt;}
.y4c{bottom:862.429147pt;}
.y39{bottom:864.426307pt;}
.y28{bottom:864.426747pt;}
.y4b{bottom:874.428939pt;}
.y38{bottom:877.066627pt;}
.y27{bottom:877.067067pt;}
.y10{bottom:881.067067pt;}
.y4a{bottom:886.428731pt;}
.y26{bottom:889.307067pt;}
.y37{bottom:889.706947pt;}
.y49{bottom:898.428523pt;}
.y36{bottom:902.427067pt;}
.y48{bottom:910.428315pt;}
.y35{bottom:914.587067pt;}
.y25{bottom:915.067067pt;}
.y24{bottom:927.307067pt;}
.y47{bottom:933.068107pt;}
.y34{bottom:940.426747pt;}
.y23{bottom:953.066307pt;}
.y33{bottom:953.067067pt;}
.y46{bottom:955.707899pt;}
.y32{bottom:965.307067pt;}
.y22{bottom:965.706627pt;}
.y45{bottom:967.707691pt;}
.y21{bottom:978.426747pt;}
.y44{bottom:979.707483pt;}
.y31{bottom:991.065227pt;}
.y20{bottom:991.067067pt;}
.y43{bottom:991.707275pt;}
.y1f{bottom:1003.307067pt;}
.y30{bottom:1003.705547pt;}
.y42{bottom:1003.707067pt;}
.y13{bottom:1025.787067pt;}
.yf{bottom:1042.907323pt;}
.y15{bottom:1051.707067pt;}
.ye{bottom:1058.907067pt;}
.y12{bottom:1062.187067pt;}
.y14{bottom:1064.587067pt;}
.y1{bottom:1086.827067pt;}
.ha{height:4.929289pt;}
.h9{height:18.671548pt;}
.h8{height:19.866527pt;}
.h4{height:22.405858pt;}
.h5{height:24.795816pt;}
.h2{height:27.335146pt;}
.h6{height:29.874477pt;}
.h3{height:74.686192pt;}
.h1{height:1044.000000pt;}
.h7{height:1047.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:680.000000pt;}
.w1{width:708.666667pt;}
.w0{width:793.333333pt;}
.x0{left:45.333333pt;}
.x7{left:56.480528pt;}
.x2{left:82.960000pt;}
.x5{left:143.440000pt;}
.x1{left:195.040000pt;}
.x6{left:275.760000pt;}
.x8{left:287.040528pt;}
.x9{left:506.320000pt;}
.x4{left:521.440000pt;}
.x3{left:593.200000pt;}
}
